body{
    font: 14px/1.5 "Microsoft YaHei", Tahoma, "simsun", sans-serif;
}
em, i, b {
    font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
.logo {
    left: 0;
    top: 16px;
    z-index: 100;
    background: url(../../img/logo.png) no-repeat center center;
    width: 200px;
    height: 54px;
    text-indent: -999px;
    overflow: hidden;
}
.pa {
    position: absolute;
}
.main-nav {
    width: 790px;
    padding-left: 230px;
}
.clearfix {
    zoom: 1;
}
.main-nav li {
    float: left;
    width: 110px;
    height: 84px;
    text-align: center;
}
.main-nav li:hover {}

.main-nav li:hover a {
    color: #e4b653;
}

.main-nav li:hover em {
    color: #91763f;
}

.main-nav a {
    display: block;
    width: 110px;
    height: 64px;
    padding: 20px 0 0;
    color: #c9c9dd;
    font-size: 18px;
    line-height: 30px;
}

.main-nav a:hover {
    text-decoration: none;
}

.main-nav em {
    display: block;
    padding-top: 5px;
    -webkit-transform: scale(0.95);
    -o-transform: scale(0.95);
    font-size: 12px;
    line-height: 16px;
    color: #858792;
}

/*----header----*/
.header {
    position: absolute;
    left: 0;
    top: 0px;
    width: 100%;
    min-width: 1280px;
    height: 84px;
    z-index: 99;
    background: #000;
    background: rgba(0, 0, 0, 0.8);
}

.header-inner {
    width: 1200px;
    height: 84px;
    margin: 0 auto;
    position: relative;
}

.header-dialog {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
}
.main-nav li:hover, .download_btn, .guard_btn, .tiyan_btn, .item_title, .more_btn, .mask-play-ico, .icon_arrow, .icon_watch, .ico-play {
    background: url(../../img/index.png) no-repeat;
    display: inline-block;
}
.login_pannel {
    right: 0px;
    top: 21px;
    width: 182px;
}

.user_pic {
    float: left;
    margin-right: 7px;
}

.user_pic img {
    border: 1px solid #d9ad50;
    border-radius: 42px;
}
.per-infor {
    float: left;
    width: 130px;
}
.unlogin_info {
    color: #858792;
}
.unlogin_info a {
    color: #ffffff;
    font-size: 16px;
}

.foot_dark {
    background: #000;
    color: #494949;
}

.foot_cpright {
    padding: 15px 20px;
}

.foot_lefts {
    float: left;
    display: inline;
}

.foot_dark .foot_ieg_logo {
    background: url(../../images/foot-dark.png)no-repeat;
}

.foot_dark a {
    color: #494949;
}

.foot_dark,
.foot_dark a {
    color: #8c8c8c !important;
}

.foot_ieg_logo {
    float: left;
    width: 180px;
    height: 35px;
    text-indent: -999em;
    overflow: hidden;
    margin: 13px 0 0 10px;
    /* background: url(//game.gtimg.cn/images/js/2018foot/logo/foot-light.png); */
}

.foot_left {
    float: left;
    text-indent: -999em;
    overflow: hidden;
    margin: 10px 0 0 10px;
    width: 85px;
    height: 35px;
}

.tencent-game {
    width: 97px !important;
    height: 43px !important;
    background: url(../../img2/sprite-bg.png) no-repeat center;
}

.foot_links {
    display: inline;
    float: right;
    width: 682px;
    list-style: none;
}

.foot_links .link_map {
    font-size: 0;
}

.foot_links li {
    line-height: 20px;
    overflow: hidden;
}

.foot_links li {
    line-height: 17px !important;
}

.foot {
    background: #fff;
    color: #000;
    font: 12px/20px "微软雅黑", "宋体";
    min-width: 960px;
    margin: 0 auto;
    text-align: left;
}

.foot_dark {
    background: #282725 !important;
}

#gfooter {
    width: 100%;
    height: 85px;
    background: #282725 !important;
}

.foot {
    width: 1035px;
}

.foot_dark,
.foot_dark a {
    color: #8c8c8c !important;
}